/*
Theme Name: Simplicity.Online Child
Theme URI: http://simplicitysolutionsgroup.com/
Description: Child of Simplicity.Online Custom Bootstrap 4 Theme Designed by Simplicity Solutions Group
Version: 2.0
Author: Simplicity Solutions Group
Author URI: http://simplicitysolutionsgroup.com
Template: simplicity-online
Text Domain: simplicity-online-child
*/

html {
    scroll-behavior: smooth;
  }

iframe {min-height:315px;}
a {color:var(--primary_color);}
a:hover {color:var(--secondary_color);text-decoration:none;}

/*navigation*/
#header {border-top:10px solid var(--primary_color);}
#mainNav .navbar-brand {padding:.5rem 0 .15em;}
#mainNav .navbar-brand img {height:86px!important;}
#mainNav li a {font-family:var(--primary_font);text-transform:uppercase;}
#mainNav li .dropdown-menu a.dropdown-item:hover {color:var(--primary_color);}
.nav-light #mainNav li.nav-join a.nav-link {background:var(--primary_color);color:var(--light);border-radius:4px;margin-left:.7em;}
.nav-light #mainNav li.nav-join a.nav-link:hover {background:var(--tertiary_text);}
.nav-margin #mainNav li a.dropdown-item {text-transform:inherit;padding-top:.65em;padding-bottom:.65em;font-size:90%;}
.dropdown-item.active, .dropdown-item:active {background:var(--dark10);}
.dropdown-menu {border-radius:0;padding:0;border:0;background:var(--light85);}
.nav-margin #mainNav .menu-item-14232.nav-item > a {
    position: absolute;
    top: -4px;
    right: 1em;
    padding: .5em 1em;
    z-index: 3000;
    display: inline-block;
    margin: 0px;
        margin-top: 0px;
    margin-top: 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    border: 1px solid #E0E0E0;
    background: var(--light);
    text-align: center;
    margin-top: -7px;
    border-radius: 0 0 6px 6px;
    text-transform: inherit;
    font-size: 80%;
    color: var(--primary_color);
}
.nav-margin #mainNav .menu-item-14232.nav-item a::before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f2bd";
    margin-right: 5px;
}
.nav-dark #mobileNav .navbar-toggler {
    margin: .4em var(--containerpaddingmobile);
    color: var(--primary_color);
}

.nav-dark.nav-alt {
    border-top: 10px solid var(--primary_color);
}
@media only screen and (max-width:1024px) {
    .main-top {margin-top:0px;}
}

#mobileNav .navbar-brand img {
    height: 37.5px;
    margin-top: 0.4em;
}

#mainNav .my-account-dropdown {
    position: absolute;
    top: 0px;
    right: 20px;
}

#mainNav .my-account-dropdown a.dropdown-toggle {
    padding: .5em 1em;
    margin: 0px;
        margin-top: 0px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
    border: 1px solid #E0E0E0;
    background: var(--light);
    text-align: center;
    border-radius: 0 0 6px 6px;
    text-transform: inherit;
    font-size: 80%;
    color: var(--primary_color);
    margin-top: -7px;
}

#mobileNav .dropdown-menu {background:var(--light20);font-size:80%;}
#mobileNav .dropdown-item {padding:.25rem .8rem;white-space:normal;border-bottom:1px solid var(--light10);}
#mobileNav .dropdown-item:focus, #mobileNav .dropdown-item:hover {background:var(--dark);}
#mobileNav .dropdown-item:last-of-type {border-bottom:0;}
.nav-margin-none #mobileNav #mobileNavbarContent {padding-top:0!important;}

html:not(.loggedIn) .showLoggedIn {
    display: none;
}

/*typography*/
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {font-family:var(--primary_font);}
.block h2 {font-weight:bold;}
.block h3 {font-size:140%;line-height:1.4em;}
.block h4 {font-size:120%;}
.block h5 {font-size:110%;}
.block .block-body p:last-of-type {margin-bottom:0;}

/*buttons*/
.btn {font-family:var(--primary_font);text-transform:uppercase;padding:5px 25px 8px;border-radius:4px;}
.btn-primary:hover {background:var(--dark70);}
.btn-outline-primary {color:var(--tertiary_color);border-color:var(--tertiary_color);}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show > .btn-outline-primary.dropdown-toggle {background:var(--primary_color);border-color:var(--primary_color);}
.btn-outline-primary:hover {background:var(--tertiary_color);border-color:var(--tertiary_color);}
.btn-danger {background:#b84c4c;border-color:#b84c4c;}
.btn-danger:hover {background:#9e3838;border-color:#9e3838;}
.btn.btn-sm {padding:5px 10px;font-size:small;}
.btn-default {background:var(--secondary_color);color:var(--light);}
.btn.btn-link {padding:0;}
.btn-xl, .btn-lg {font-size:1.8rem;padding:.5rem 2rem;}
.btn-link {color:var(--primary_color);}

/*color scheme*/
.block.black .btn-primary {background-color:var(--primary_color);color:var(--light);}
.block.black .btn-primary:hover {background-color:var(--light);color:var(--primary_color);}
.block.dark .btn-primary {background-color:var(--light);color:var(--primary_color);}
.block.dark .btn-primary:hover {background-color:var(--tertiary_text);color:var(--light);}
.block .btn-secondary {background-color:var(--primary_color);color:var(--light);border:0;}
.block .btn-secondary:hover {background-color:var(--tertiary_text);color:var(--light);}
.block.medium2 {color:var(--light70);}
.block.medium2 h2 {color:var(--light);}
.light-text {color:var(--light);}
.primary-color-text, h3.primary-color-text {color:var(--primary_color);}
.quaternary-color-text {color:var(--quaternary_color);}
.block .fa-ul .fa-li i {color:rgb(113, 186, 90);}


/*blocks*/
.block.medium3 {background:var(--dark5);}
.wide-side-margins .block-inner {padding-left:10%;padding-right:10%;}
.card-callout {border:var(--primary_color) 2px solid;background:none;border-radius:0;}
.page-header .background-image {min-height:2rem;}
.block.light, .page-header {color:var(--dark);}
.block.light h2, .block.medium3 h2 {color:var(--dark70);}


/*woocommerce*/
.form-row {display:block;}

.col-full .col-1,
.col-full .col-2,
.col-full .col-3,
.col-full .col-4,
.woocommerce .col-1,
.woocommerce .col-2 {-ms-flex:none;flex:none;max-width:100%;}
.woocommerce .form-row {display:block;margin-left:0;}

.wc-stripe-elements-field {max-height:32px;}

/*pricing*/
.pricing .card-price {font-size:x-large;}
.pricing .card-price .period {font-size:small;}
.pricing .card-body {position:relative;}
.pricing .card-body .btn {position:absolute;bottom:-1px;left:-1px;right:-1px;width:calc(100% + 2px);padding-top:.8em;padding-bottom:.8em;border-radius: 0 0 3px 3px;}
.pricing .card-body li {font-family:var(--tertiary_font);font-size:14px;margin-bottom:5px;}
.pricing .card-body ul {margin-bottom:80px;}
.pricing h5.card-title {font-size:24px;font-weight:bold;}
.pricing .period, .pricing-table .period {font-size:small;}
.pricing-table th .period {font-weight:normal;}
.pricing i.fas {color:#93AF50;}
.pricing h6.includes {font-size:small;text-transform:uppercase;text-align:center;font-weight:bold;color:var(--secondary_color);margin-bottom:20px;}
.pricing .btn-primary {font-weight:bold;}
.pricing .btn-link {color:var(--quaternary_color);}
.pricing .fa-ul {margin-left:1.8em;}
.pricing s {color:var(--tertiary_color);}
.price-breakdown {margin-bottom:3rem;}
.benefits-pricing .card-price {margin-bottom:1.5rem;}

.pricing .card.master::before {background:rgba(252, 186, 3, 1);width:75%;margin:-46px auto 0;content: "Our Best Value!";text-align:center;padding:.3em 1em .2em;text-transform:uppercase;font-weight:bold;border-radius:8px 8px 0 0;}

.pricing .plan {border-top:10px solid var(--primary_color);}
.pricing-table thead .plan {border-top:5px solid var(--primary_color);}
.pricing .plan h5.card-title, .pricing-table .plan {color: var(--primary_color);}
.plan .btn-primary {background:var(--primary_color);color:var(--light);}
.plan .btn-primary:hover {background:var(--tertiary_text);}

.pricing .plan-bronze {border-top:10px solid #AB6629;}
.pricing-table thead .plan-bronze {border-top:5px solid #AB6629;}
.pricing .plan-bronze h5.card-title, .pricing-table .plan-bronze {color:#AB6629;}
.plan-bronze .btn-primary {background:#AB6629;color:var(--light);}
.plan-bronze .btn-primary:hover {background:#8b5627;}

.pricing .plan-silver {border-top:10px solid #8D9899;}
.pricing-table thead .plan-silver {border-top:5px solid #8D9899;}
.pricing .plan-silver h5.card-title, .pricing-table .plan-silver {color:#8D9899;}
.plan-silver .btn-primary {background:#8D9899;color:var(--light);}
.plan-silver .btn-primary:hover {background:#788182;}

.pricing .plan-gold {border-top:10px solid #a58b5c;}
.pricing-table thead .plan-gold {border-top:5px solid #a58b5c;}
.pricing .plan-gold h5.card-title, .pricing-table .plan-gold {color:#a58b5c;}
.plan-gold .btn-primary {background:#a58b5c;color:var(--light);}
.plan-gold .btn-primary:hover {background:#887552;}

.pricing .plan-platinum {border-top:10px solid #969087;}
.pricing-table thead .plan-platinum {border-top:5px solid #969087;}
.pricing .plan-platinum h5.card-title, .pricing-table .plan-platinum {color:#969087;}
.plan-platinum .btn-primary {background:#969087;color:var(--light);}
.plan-platinum .btn-primary:hover {background:#807b73;}

.pricing .plan-diamond {border-top:10px solid #B5BAC6;}
.pricing-table thead .plan-diamond {border-top:5px solid #B5BAC6;}
.pricing .plan-diamond h5.card-title, .pricing-table .plan-diamond {color:#B5BAC6;}
.plan-diamond .btn-primary {background:#B5BAC6;color:var(--light);}
.plan-diamond .btn-primary:hover {background:#959ba7;}

.pricing-table {margin-top:4rem;}
.pricing-table thead th {font-family:var(--primary_font);text-transform:uppercase;border:0;}
.pricing-table tbody th {text-align:left;font-weight:normal;font-family:var(--primary_font);font-size:14px;vertical-align: middle;}
.pricing-table tbody th strong {color:var(--primary_color);text-transform:uppercase;margin-right:.7em;font-size:medium;}
.pricing-table .plan-benefits {}
.pricing-table .plan-bronze, .pricing-table .plan-silver, .pricing-table .plan-gold, .pricing-table .plan-platinum, .pricing-table .plan-diamond {width:12%;}
.pricing-table .fa-check {color:var(--quaternary_color);}
.pricing-table .fa-times {color:var(--tertiary_color);}
.pricing-table .btn {margin-top:5px;}

.home .card.plan.equal-height {min-height:724px;}

.bi {display:inline-block;height:24px;width:24px;background-size:contain;line-height:1;float:left;margin-right:.5em;}
.bi-transcript {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_books.png');}
.bi-book {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_books.png');}
.bi-video {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_videos.png');}
.bi-course {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_books.png');}
.bi-mini-course {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_books.png');}
.bi-guide {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_books.png');}
.bi-subscription {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_subscription.png');}
.bi-offer {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_offers.png');}
.bi-special {background-image:url('https://getsimplicity.dev/supporting-listeners/wp-content/uploads/2020/04/TW_icon_special.png');}

/*home*/
/*.hero {background-image:url('images/flags-in-new-york-blue.jpg');background-position: center center;background-size:cover;}
*/.hero .block-inner {padding:50px 0;}
.block.hero h2 {font-weight:500;}
.block.hero h2 em {font-style:normal;font-weight:bold;}
.btn-primary.btn-lg {font-size:1.8rem;padding:.5rem 2rem;}

.block.medium.hero h2 {color:var(--primary_color);}

.faculty-bios .background-image {width:60%;margin:0 auto;}
.block.columns.home-faculty .col-image-large .background-image {min-height:11em;background-position:top center!important;}
#wrap .block.home-faculty h4 {font-size:80%;font-weight:bold;text-align:center;margin-top:.5em;}
.block.columns.home-faculty .column-content {margin:0 0 1.5em 0;}

.issues .issue-box {display:inline-block;width:100%;margin:1em 0;background-color:var(--dark5);background-position: center top;background-size:cover;clear:both;}
.issues.block.columns .column-content {padding:2em 2em 2em 0;margin-top:0;}
.issues.block.columns .issue-box h3 {margin-top:0;}
.issues.block .issue-box .background-image {background-position: center top;min-height:16.5em;}

.home .faculty .background-image-wrapper {margin-bottom:2em;}

.block.columns h3 {margin-top:0;}

.courses-included .card .card-body ul {margin-bottom:0;}

/*benefits*/
.benefit-columns .col-lg {margin-bottom:2em;}
.benefit-columns.block.columns.image-left .background-image {width:20%;min-height:100px;margin-left:10px;}
.benefit-columns.block h3 {color:var(--primary_color);font-size:x-large;font-weight:bold;}
.benefit-columns .text-all {}
.benefit-columns .text-bronze {color:#AB6629;}
.benefit-columns .text-silver {color:#8D9899;}
.benefit-columns .text-gold {color:#a58b5c;}
.benefit-columns .text-platinum {color:#969087;}
.benefit-columns .text-diamond {color:#B5BAC6;}
.benefit-columns small {font-family:var(--primary_font);}
.benefit-columns ul {padding-left:1em;}

/*dashboard*/
.nav-vertical-tabs .nav-link {color:var(--primary_color);font-family:var(--primary_font);text-transform:uppercase;font-weight:bold;}
.member-dashboard .table {font-family:var(--tertiary_font);font-size:15px;}
.member-dashboard .card {border:0;}
.card .table {border-left:1px solid #dee2e6;border-right:1px solid #dee2e6;border-bottom:1px solid #dee2e6;}
.card-header {background:var(--primary_color);color:var(--light);padding:.3em 1em .4em;border-bottom:0;border-bottom-left-radius:0;border-bottom-right-radius:0;}
#wrap .block .card-header h3 {color:var(--light)!important;margin:0;padding:0;}
.card-header .btn-link {color:#fff;font-weight:bold;}
.card-header .btn-link:hover, .card-header .btn-link.focus, .card-header .btn-link:focus {text-decoration:none;}
.table-striped tbody tr:nth-of-type(2n+1) {background-color: rgba(0,0,0,.02);}
.table td, .table th {padding:.6em;}
.table th {border-top:0;}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {background:var(--primary_color);}
.nav-pills .nav-link {font-family:var(--tertiary_font);}
.member-dashboard .nav-pills .nav-link {border-radius:5px 5px 0 0;padding:.5em 1em;}
.member-dashboard .accordion > .card:first-of-type {border-radius:0;}
.member-dashboard .card, .member-dashboard .accordion, .card-header:first-child {border-radius:0;}
.accordion > .card .card-header {margin:0;}
.block table .btn {margin-top:0;}
table .badge {font-size:medium;}
.badge.badge-light {border:1px solid var(--dark5);}

/*courses landing page*/
.block.columns.portraits .background-image {width:60%;min-height:300px;margin:0 auto 2em;position:relative;}
.block.sample-courses .background-image {z-index:200;position:relative;min-height:200px;width:88%;margin:0 auto 1.2em;box-shadow: 2px 2px 2px 1px var(--dark30);}
.block.sample-courses h3, .block.sample-courses h4 {color:var(--light);}
.block.sample-courses h5 {z-index:300;position:relative;font-size:80%;font-weight:bold;padding:6px 4px;display:block;margin-top:-80px;min-height:44px;margin-left:6%;box-shadow: 2px 2px 2px 1px var(--dark30);vertical-align:middle;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a59366+0,c6c493+50,a59366+100 */
background: #a59366; /* Old browsers */
background: -moz-linear-gradient(left,  #a59366 0%, #c6c493 50%, #a59366 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #a59366 0%,#c6c493 50%,#a59366 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #a59366 0%,#c6c493 50%,#a59366 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a59366', endColorstr='#a59366',GradientType=1 ); /* IE6-9 */
}
.block.sample-courses .background-image::after {display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;-webkit-font-smoothing: antialiased;content: "\f0da";font-family:'Font Awesome 5 Free';font-weight:900;color:var(--dark50);position:absolute;bottom:-5px;right:-8%;font-size:200%;z-index:100;}
.block.sample-courses p {margin-top:2em;line-height:1.1em;color:var(--light50);font-size:13px;font-family:var(--primary_font);/*text-transform:uppercase;*/}

.block.sample-courses.light p {color:var(--dark70);}
.block.sample-courses.light .background-image {box-shadow: 1px 1px 3px 2px var(--dark10);}
.block.sample-courses.light h5 {box-shadow: 1px 1px 3px 2px var(--dark10);}

.block.courses-benefits.columns.image-left .background-image {background-size:50%;min-height:65px;}
.block.courses-benefits .column-content {margin:0 0 2em;}

.block.faculty h4 {margin:.8em 0 2.8em;font-weight:bold;}
.block.faculty .background-image {border:solid 2px; border-bottom-color:var(--dark10);border-left-color:var(--dark10);border-right-color:var(--dark10);border-top-color:var(--dark10);max-height:100%;max-width:100%;height:17em;}
.block.faculty .background-image-wrapper {background-color:var(--light);border:solid 1px #eee;border-bottom-color:#ddd;border-left-color:#eee;border-radius:5px;border-right-color:#eee;border-top-color:#ddd;box-shadow:0 0 3px 0 rgba(0,0,0,.01) inset, 0 2px 3px 2px rgba(0,0,0,.01);box-sizing:border-box;display:inline-block;position:relative;width:100%;padding:1.5em;text-align:center;}
.block.faculty.faculty-single .background-image  {height:25em;}
.block.faculty.faculty-single .column-content {margin-right:2em;}

/*******************************************************************************************************************
 **** courses landing page - qc cart
 ******************************************************************************************************************/
.block.qc-courses .background-image {z-index:200;position:relative;min-height:200px;width:88%;margin:0 auto .8em;box-shadow: 2px 2px 2px 1px var(--dark30);}
.block.qc-courses h3, .block.qc-courses h4 {color:var(--light);}
.block.qc-courses h5 {font-size:80%;font-weight:bold;}
.old.block.qc-courses h5 {z-index:300;position:relative;font-size:80%;font-weight:bold;padding:6px 4px;display:block;margin-top:-80px;min-height:44px;margin-left:6%;box-shadow: 2px 2px 2px 1px var(--dark30);vertical-align:middle;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#a59366+0,c6c493+50,a59366+100 */
background: #a59366; /* Old browsers */
background: -moz-linear-gradient(left,  #a59366 0%, #c6c493 50%, #a59366 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #a59366 0%,#c6c493 50%,#a59366 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #a59366 0%,#c6c493 50%,#a59366 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a59366', endColorstr='#a59366',GradientType=1 ); /* IE6-9 */
}
.old.block.qc-courses .background-image::after {display: inline-block;font-style: normal;font-variant: normal;text-rendering: auto;-webkit-font-smoothing: antialiased;content: "\f0da";font-family:'Font Awesome 5 Free';font-weight:900;color:var(--dark50);position:absolute;bottom:-5px;right:-8%;font-size:200%;z-index:100;}
.block.qc-courses p {margin-top:.5em;line-height:1.1em;color:var(--light50);font-size:13px;font-family:var(--primary_font);/*text-transform:uppercase;*/}

.block.qc-courses.light p {color:var(--dark70);}
.block.qc-courses.light .background-image {box-shadow: 1px 1px 3px 2px var(--dark10);}
.old.block.qc-courses.light h5 {box-shadow: 1px 1px 3px 2px var(--dark10);}

.block.courses-benefits.columns.image-left .background-image {background-size:50%;min-height:65px;}
.block.courses-benefits .column-content {margin-bottom:2em;}

.block.qc-courses .column-content {margin-bottom:3em;}

/* blog */
.abh_tab_content .abh_text {padding-top: .6em;}
.single .post-article .post-date {font-family:var(--primary_font);text-transform:none;letter-spacing:0;font-size:medium;}
.btn-default.subscribe-rss {background:transparent;}
#atlantic .block.posts.post-list .single-post h3 {font-size:140%;}
#atlantic .block.posts.post-article .single-post .img-placeholder {min-height:400px;background:url(images/default.png) center center no-repeat;background-size:cover;}

/* sharer */
.sharer {float:left;margin-top:2rem;}
.sharer a, .sharer a:hover {color:#fff;}
.sharer .btn {padding:5px 15px;margin-top:0;}
a.subscribe-rss.btn-default {display:inline-block;margin-left:1em;color:#FF7145;font-size:90%;}

/* contact */
.gform_wrapper ul.gform_fields li.gfield, .gform_wrapper ul.gform_fields li.gfield.gform-section-message {padding-left:0;padding-right:0;}

/*forum*/
.forum-archive h1 {color: var(--dark50);text-transform: uppercase;font-size: 2rem;font-weight:bold;}
.forum-archive .block-wrapper {padding:4rem 0;}
.forum-archive .post-article .post-content {margin-top:1rem;}
#bbpress-forums ul.bbp-forums, #bbpress-forums ul.bbp-lead-topic, #bbpress-forums ul.bbp-replies, #bbpress-forums ul.bbp-search-results, #bbpress-forums ul.bbp-topics {font-size:14px;font-family:var(--primary_font);}
#bbpress-forums fieldset.bbp-form legend {font-size:1.5em;line-height:1em;}
.bbp-search-form {padding-bottom:.5em;}

/*join*/
.quote {padding:1em;}

/*free*/
#atlantic .free-stuff.block.posts.post-list .single-post h3 {font-size:110%;}
.free-stuff .row {padding-top:3rem;}


/*anchor*/
a.anchor {position:absolute;top:0;}
.block.join {position:relative;}


/* responsive */
@media only screen and (max-width: 1024px){
	/* block padding */
    .block-wrapper, .block-wrapper.narrow-padding {padding:2rem 0rem;}
    .block.columns .block-body {padding:1em 0 .2em;}
    .block .wide-padding.block-wrapper .container {padding-left:4rem;padding-right:4em;}
	
	/*typography*/
	.h1, h1 {font-size:2rem;}
    .h2, h2, .block.page-header .h2, .block.page-header h2 {font-size:1.6rem;}
    .block.page-header .h1, .block.page-header h1, .block.page-header .h2, .block.page-header h2 {margin:0;}
    .block .block-body.small {font-size:80%;}
    .block .block-body.regular {font-size:90%;}
    .block .block-body.medium {font-size:95%;}
    .block .block-body.large {font-size:100%;}
    .block .block-body.x-large {font-size:110%;}
	
	/*buttons*/
    .btn-xl, .btn-lg, .btn-primary.btn-lg {font-size:1.2rem;padding:.5rem 2rem;}
	
	/*courses*/
	.block.qc-courses .background-image {width:70%;}
	
	/*faculty*/
	.block.faculty .background-image-wrapper {padding:1em;}

    /*home*/
    .courses-included .card .card-body ul {width:43%;}
	/*.block.courses-benefits .block-wrapper.narrow-padding {padding:4rem 0;}*/
    .pricing .card.master::before {margin-top:-42px;}

    .block.columns.faculty .col-image-large .background-image {min-height:10em;}
    .card-callout .card-body {font-size:80%;padding:1.2em;}
}

@media only screen and (max-width: 768px){
	/* block padding*/
    .block .block-wrapper {padding-top:3rem;padding-bottom:3rem;}

    .narrow-padding .block-wrapper {padding-top:2rem;padding-bottom:2rem;}
    .narrow-bottom-padding .block-wrapper {padding-bottom:2rem;}
    .narrow-top-padding .block-wrapper {padding-top:2rem;}

    .slim-padding .block-wrapper {padding-top:1.6rem;padding-bottom:1.6rem;}
    .slim-bottom-padding .block-wrapper {padding-bottom:1.6rem;}
    .slim-top-padding .block-wrapper {padding-top:1.6rem;}

    .block .wide-padding.block-wrapper .container {padding-left:15px;padding-right:15px;}
	
	.faq .block.columns .btn.btn-link {margin-top:0;}
	
    /*buttons*/
    .btn-xl, .btn-lg, .btn-primary.btn-lg {font-size:1.2rem;padding:.5rem 2rem;}
	

	/*courses*/
	.block.qc-courses .background-image {width:50%;}
	
	/*faculty*/
	.block.faculty .background-image {min-height:10em;}
	
	/*issues*/
	.block.columns.issues .background-image {width:100%;min-height:16em;}

    /*home*/
    .courses-included .card .card-body ul {width:auto;margin-bottom:0;}
	.block.hero .block-wrapper.narrow-padding {padding-top:2rem; padding-bottom:2rem;}
    .block.hero .background-image {min-height:auto;}

    .block.columns.portraits .background-image-wrapper {width:33%;float:left;}
    .block.columns.portraits .background-image {width:100%;min-height:17em;}
    .block.columns.portraits .column-content {width:64%;float:right;text-align:left;padding-left:1em;}

    .block.columns.home-faculty .col-image-large .background-image {min-height:9em;}

    #wrap .pricing .equal-height {height:auto!important;}
    .pricing .card-wrapper {margin-bottom:1.5em;width:80%;margin-left:auto;margin-right:auto;}
    .pricing .master-wrapper {margin-top:2em;margin-bottom:0;}

    .myth .background-image {display:none;}
	
	
}
@media only screen and (max-width: 450px){
	/* block padding */
    .block .block-wrapper {padding:2.5rem .5em;}
    .block .block-wrapper.narrow-padding {padding:1.5rem 2rem;}
    .block .block-wrapper.slim-padding {padding:1rem 1.5rem;}
    .block .block-wrapper.narrow-top-padding, .narrow-top-padding {padding-top:1.5rem;}
    .block .block-wrapper.narrow-bottom-padding, .narrow-bottom-padding {padding-bottom:1.5rem;}
    .block .block-wrapper.slim-top-padding, .slim-top-padding {padding-top:1rem;}
    .block .block-wrapper.slim-bottom-padding, .slim-bottom-padding {padding-bottom:1rem;}
    .block .block-wrapper.wide-padding .container {padding-left:0;padding-right:0;}    
	.block .block-wrapper.no-top-padding, .no-top-padding {padding-top:0;}
	.block .block-wrapper.no-bottom-padding, .no-bottom-padding {padding-bottom:0;}
	
	/*typography*/
	.h1, h1 {font-size:1.7rem;}
    .h2, h2, .block.page-header .h2, .block.page-header h2 {font-size:1.2rem;}
    .block.page-header .h1, .block.page-header h1, .block.page-header .h2, .block.page-header h2 {margin:0;}
    .block .block-body.small {font-size:75%;}
    .block .block-body.regular {font-size:80%;}
    .block .block-body.medium {font-size:90%;}
    .block .block-body.large {font-size:95%;}
    .block .block-body.x-large {font-size:105%;}
    .lead {font-size:1rem;}
    
    /*global*/
    .block .fa-ul .fa-li i {margin-right:.5em;}
    .fa-ul {margin-left:2.5em;}
    .fa-li {
        left: -2em;
        position: absolute;
        text-align: center;
        width: 2em;
        line-height: inherit;
    }

    /*buttons*/
    .btn-xl, .btn-lg, .btn-primary.btn-lg {font-size:1rem;padding:.3rem 1.5rem;}
	
	/* blog single Basic/Advanced */
    .abh_box .vcard {display: inline-block !important;width:100%;}
	.post-article .abh_tab_content {width:100%;}
	#wrap .abh_box {padding:0!important;}
	#wrap .abh_box .abh_image {margin:5px!important;display:inline-block;float:left;}
	#wrap .post-article .abh_tab_content {padding:.6em 0 .2em!important;}
	#wrap .post-article .abh_tab_content .abh_text {margin-left: 0px !important;float:right;width:75%!important;}
	#atlantic .block.posts.post-article .single-post .img-placeholder {min-height:200px;}
	.post-article .post-content {margin-top:2em!important;font-size:90%;}
	.post-article .relpost-block-single {margin-right:1em;}
	a.subscribe-rss.btn-default {margin-left:0!important;padding:0;}
	
    /* fix for author page */
    .author-header .abh_tab_content .abh_text {margin-left: 0px !important;}
	
	/*forums*/
	.forum-archive .block-wrapper {padding:0;}
	
	/*issues*/
	.issues .issue-box.equal-height {height:auto!important;}
    .issues.block.columns .column-content {padding:2em;}
    

    /*home*/
    .hero .block-inner {padding:0;}
    .courses-included .card-body {padding:.8em;}
    .pricing .card-wrapper {width:auto;}
    .pricing .basic-wrapper {margin-top:1.5em;}
    .pricing .card.master::before {margin-top:-39px;}
    .block.black .btn-primary {font-size:80%;}
    .block.black .btn-primary.btn-lg {font-size:110%;}
    .guarantee img {width:80%;margin:0 auto;}

    /*column image left -- move this to parent with right and small icon variants -- */
    .block.columns.image-left .col-image-icon .background-image-wrapper {width:24%;}
    .block.columns.image-left .col-image-icon .column-content {width:72%;}
}

